{
  "name": "my-react-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/react": "^16.9.53",
    "@types/react-dom": "^17.0.0",
    "awesome-typescript-loader": "^5.2.1",
    "axios": "^0.21.1",
    "css-loader": "^5.0.1",
    "fibers": "^5.0.0",
    "html-webpack-plugin": "^4.5.1",
    "mini-css-extract-plugin": "^1.3.4",
    "node-sass": "^5.0.0",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-scripts": "4.0.1",
    "sass": "^1.32.5",
    "sass-loader": "^10.1.1",
    "source-map-loader": "^2.0.0",
    "style-loader": "^2.0.0",
    "typescript": "^4.1.3",
    "web-vitals": "^0.2.4",
    "webpack": "^5.16.0",
    "webpack-bundle-size-analyzer": "^3.1.0",
    "webpack-cli": "^3.2.3",
    "webpack-dev-middleware": "^3.5.2",
    "webpack-dev-server": "^3.1.14",
    "webpack-hot-middleware": "^2.24.3",
    "webpack-merge": "^4.2.1"
  },
  "scripts": {
    "start": "webpack-dev-server --open --port 54517",
    "server": "json-server --watch src/StubData/tableData.json",
    "build": "webpack"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
